Error

two or more packages specified (libgcr-base-3-1 libsane-extras)